<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Alfonso Belfiore</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Alfonso_Belfiore"/>
<meta name="wx_page_id" content="547378"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Alfonso Belfiore" id="wxsec1"><h1 class="pagetitle" id="wx1">Alfonso Belfiore</h1>

<wx:template id="wx_t1" pagename="Template:Bio" page_id="468201"/><a href="/wit/Template:DEFAULTSORT:Belfiore%2C_Alfonso" class="new" title="Template:DEFAULTSORT:Belfiore, Alfonso" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Belfiore,_Alfonso" id="wx2">Template:DEFAULTSORT:Belfiore, Alfonso</a> 

<div style="width:200px; clear:right; float:right; border:solid #CCCCCC 1px; text-align:left; margin:0 1em .5em 1em; font-size:90%; background:#F9F9F9; padding:.3em;" id="wx3">
<div class="wx_image" wx:align="center" id="wx4"><a href="/wit/Immagine:Alfonso_Belfiore.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Alfonso_Belfiore.jpg" wx:page_id="552720" id="wx5"><img src="/wit/Immagine:Alfonso_Belfiore.jpg" alt="" width="200" id="wx6"/></a></div>

<p id="wx7">Alfonso Belfiore</p>
</div>

<p id="wx8"><b id="wx9">Alfonso Belfiore</b> (<a href="/wit/Noto" title="Noto" wx:linktype="known" wx:pagename="Noto" wx:page_id="294332" id="wx10">Noto</a>, <a href="/wit/22_giugno" title="22 giugno" wx:linktype="known" wx:pagename="22_giugno" wx:page_id="5132" id="wx11">22 giugno</a> <a href="/wit/1954" title="1954" wx:linktype="known" wx:pagename="1954" wx:page_id="4729" id="wx12">1954</a>) è  un <a href="/wit/Compositore" title="Compositore" wx:linktype="known" wx:pagename="Compositore" wx:page_id="1534" id="wx13">compositore</a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx14">italiano</a>.<wx:templateend start="wx_t1"/>
</p>

<div id="wx_toc"/>

<a id="Biografia" name="Biografia"/>
<wx:section level="2" title="Biografia" id="wxsec2"><h2 id="wx15">Biografia</h2>

<p id="wx16">Ha compiuto studi musicali in <a href="/wit/Pianoforte" title="Pianoforte" wx:linktype="known" wx:pagename="Pianoforte" wx:page_id="3194" id="wx17">pianoforte</a> con Antonio Bacchelli, e in <a href="/wit/Composizione" title="Composizione" wx:linktype="known" wx:pagename="Composizione" wx:page_id="371891" id="wx18">composizione</a> con Gaetano Giani Luporini e <a href="/wit/Giacomo_Manzoni" title="Giacomo Manzoni" wx:linktype="known" wx:pagename="Giacomo_Manzoni" wx:page_id="918492" id="wx19">Giacomo Manzoni</a> al <a href="/wit/Conservatorio_musicale_Luigi_Cherubini" title="Conservatorio musicale Luigi Cherubini" wx:linktype="known" wx:pagename="Conservatorio_musicale_Luigi_Cherubini" wx:page_id="1826974" id="wx20">conservatorio di Firenze</a> e al <a href="/wit/Conservatorio" title="Conservatorio" wx:linktype="known" wx:pagename="Conservatorio" wx:page_id="589977" id="wx21">conservatorio</a> “Giuseppe Verdi” di <a href="/wit/Milano" title="Milano" wx:linktype="known" wx:pagename="Milano" wx:page_id="1241244" id="wx22">Milano</a>; ha studiato anche <a href="/wit/Organo_%28musica%29" title="Organo (musica)" wx:linktype="known" wx:pagename="Organo_(musica)" wx:page_id="1836373" id="wx23">organo</a> con Alessandro Esposito e direzione d'orchestra con <a href="/wit/Luciano_Rosada" title="Luciano Rosada" wx:linktype="known" wx:pagename="Luciano_Rosada" wx:page_id="1579252" id="wx24">Luciano Rosada</a> e <a href="/wit/Gianluigi_Gelmetti" class="new" title="Gianluigi Gelmetti" wx:linktype="unknown" wx:pagename="Gianluigi_Gelmetti" id="wx25">Gianluigi Gelmetti</a>.</p>

<p id="wx26">Dal <a href="/wit/1977" title="1977" wx:linktype="known" wx:pagename="1977" wx:page_id="4707" id="wx27">1977</a> si è dedicato alla ricerca e alla sperimentazione nell'ambito delle nuove <a href="/wit/Tecnologie" title="Tecnologie" wx:linktype="known" wx:pagename="Tecnologie" wx:page_id="355108" id="wx28">tecnologie</a> <a href="/wit/Elettronica" title="Elettronica" wx:linktype="known" wx:pagename="Elettronica" wx:page_id="22951" id="wx29">elettroniche</a> ed <a href="/wit/Informatica" title="Informatica" wx:linktype="known" wx:pagename="Informatica" wx:page_id="1681180" id="wx30">informatiche</a> applicate alla <a href="/wit/Composizione" title="Composizione" wx:linktype="known" wx:pagename="Composizione" wx:page_id="371891" id="wx31">composizione</a> musicale, sconfinando anche in contesti più estesi, abbracciando varie forme di espressione artistica come la <a href="/wit/Poesia" title="Poesia" wx:linktype="known" wx:pagename="Poesia" wx:page_id="33776" id="wx32">poesia</a>, il <a href="/wit/Teatro" title="Teatro" wx:linktype="known" wx:pagename="Teatro" wx:page_id="1157558" id="wx33">teatro</a>, la <a href="/wit/Danza" title="Danza" wx:linktype="known" wx:pagename="Danza" wx:page_id="1189146" id="wx34">danza</a> e l'immagine elettronica.<br id="wx35"/>
Ha preso parte a progetti multimediali sviluppando, attraverso l'uso delle tecnologie elettroniche ed informatiche, interazioni complesse tra gesto, suono, natura, immagine e parola, approfondendo anche i rapporti tra composizione musicale, <a href="/wit/Calcolo_combinatorio" title="Calcolo combinatorio" wx:linktype="known" wx:pagename="Calcolo_combinatorio" wx:page_id="55631" id="wx36">calcolo combinatorio</a> e processi <a href="/wit/Algoritmo" title="Algoritmo" wx:linktype="known" wx:pagename="Algoritmo" wx:page_id="16" id="wx37">algoritmici</a>.</p>

<p id="wx38">È attualmente titolare della Cattedra di <a href="/wit/Musica_elettronica" title="Musica elettronica" wx:linktype="known" wx:pagename="Musica_elettronica" wx:page_id="282691" id="wx39">Musica elettronica</a> e Coordinatore del Dipartimento di Musica e Nuove Tecnologie del <a href="/wit/Conservatorio" title="Conservatorio" wx:linktype="known" wx:pagename="Conservatorio" wx:page_id="589977" id="wx40">Conservatorio</a> “Luigi Cherubini” di <a href="/wit/Firenze" title="Firenze" wx:linktype="known" wx:pagename="Firenze" wx:page_id="1118816" id="wx41">Firenze</a>, dal <a href="/wit/1980" title="1980" wx:linktype="known" wx:pagename="1980" wx:page_id="4705" id="wx42">1980</a> al <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx43">1992</a> è stato titolare della stessa cattedra presso il Conservatorio “Cesare Pollini” di <a href="/wit/Padova" title="Padova" wx:linktype="known" wx:pagename="Padova" wx:page_id="1079156" id="wx44">Padova</a>. È inoltre presidente dell'"Istituto Internazionale Arte e Tecnologia" e direttore artistico di "Progetto Fortissimo"</p>

<p id="wx45">Per diversi anni ha svolto attività di ricerca come collaboratore del <a href="/wit/Consiglio_Nazionale_delle_Ricerche" title="Consiglio Nazionale delle Ricerche" wx:linktype="known" wx:pagename="Consiglio_Nazionale_delle_Ricerche" wx:page_id="80387" id="wx46">Consiglio Nazionale delle Ricerche</a> presso il reparto di Informatica musicale di <a href="/wit/Pisa" title="Pisa" wx:linktype="known" wx:pagename="Pisa" wx:page_id="3549" id="wx47">Pisa</a>; in quel contesto ha realizzato i suoi primi lavori di computer music con il terminale audio "TAU2" (<a href="/wit/1977" title="1977" wx:linktype="known" wx:pagename="1977" wx:page_id="4707" id="wx48">1977</a>-<a href="/wit/1982" title="1982" wx:linktype="known" wx:pagename="1982" wx:page_id="4703" id="wx49">1982</a>), particolare prototipo progettato e costruito appositamente per le ricerche nell'ambito della sintesi sonora dagli istituti del <a href="/wit/C.N.R." title="C.N.R." wx:linktype="known" wx:pagename="C.N.R." wx:page_id="526679" id="wx50">C.N.R.</a>.</p>

<p id="wx51">Nel <a href="/wit/1984" title="1984" wx:linktype="known" wx:pagename="1984" wx:page_id="4679" id="wx52">1984</a> è co-fondatore a <a href="/wit/Lucca" title="Lucca" wx:linktype="known" wx:pagename="Lucca" wx:page_id="1358360" id="wx53">Lucca</a> del “Vecchio Mulino”, centro di progettazione e produzione di musica e teatro, mentre nel <a href="/wit/1994" title="1994" wx:linktype="known" wx:pagename="1994" wx:page_id="1036151" id="wx54">1994</a> crea sempre a <a href="/wit/Lucca" title="Lucca" wx:linktype="known" wx:pagename="Lucca" wx:page_id="1358360" id="wx55">Lucca</a> l'"Istituto Internazionale Arte e Tecnologia", con il quale si occupa di promozione e diffusione della cultura artistica contemporanea.</p>

<p id="wx56">Nell'ambito della ricerca per la didattica musicale, partecipa alla fondazione e allo sviluppo di alcune esperienze pilota quali la Scuola di musica di <a href="/wit/Scandicci" title="Scandicci" wx:linktype="known" wx:pagename="Scandicci" wx:page_id="31982" id="wx57">Scandicci</a> (<a href="/wit/1980" title="1980" wx:linktype="known" wx:pagename="1980" wx:page_id="4705" id="wx58">1980</a>-<a href="/wit/1984" title="1984" wx:linktype="known" wx:pagename="1984" wx:page_id="4679" id="wx59">1984</a>), il Progetto di educazione musicale per la Comunità montana del <a href="/wit/Mugello" title="Mugello" wx:linktype="known" wx:pagename="Mugello" wx:page_id="115436" id="wx60">Mugello</a>, l'"Ars Nova" di <a href="/wit/Certaldo" title="Certaldo" wx:linktype="known" wx:pagename="Certaldo" wx:page_id="31911" id="wx61">Certaldo</a>, il Centro Educazione Musicale (CEM) di <a href="/wit/Lucca" title="Lucca" wx:linktype="known" wx:pagename="Lucca" wx:page_id="1358360" id="wx62">Lucca</a> collaborando anche con la Società Italiana di Educazione Musicale (SIEM) e con personalità quali <a href="/wit/Boris_Porena" title="Boris Porena" wx:linktype="known" wx:pagename="Boris_Porena" wx:page_id="553656" id="wx63">Boris Porena</a>, Carlo Delfrati, ed altri.</p>

<p id="wx64">Con incarico del <a href="/wit/C.N.R." title="C.N.R." wx:linktype="known" wx:pagename="C.N.R." wx:page_id="526679" id="wx65">C.N.R.</a> ha partecipato ai lavori di due Commissioni di studio per la costituzione del “Polo europeo per le tecnologie avanzate multimediali”: la Commissione per la sperimentazione, ricerca e sviluppo relativo all'hi-tech multimediale e la Commissione per la costituzione di una struttura formativa nel settore delle tecnologie avanzate per l'elaborazione dell'immagine e del suono, presieduta dalla regista <a href="/wit/Lina_Wertmuller" title="Lina Wertmuller" wx:linktype="known" wx:pagename="Lina_Wertmuller" wx:page_id="136328" id="wx66">Lina Wertmuller</a>.</p>

<p id="wx67">Dal <a href="/wit/1994" title="1994" wx:linktype="known" wx:pagename="1994" wx:page_id="1036151" id="wx68">1994</a> al <a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx69">2000</a> è stato invitato a <a href="/wit/New_York" title="New York" wx:linktype="known" wx:pagename="New_York" wx:page_id="1114537" id="wx70">New York</a> come "visiting professor" della New York University, dove ha tenuto incontri e laboratori di composizione musicale <a href="/wit/Elettroacustica" title="Elettroacustica" wx:linktype="known" wx:pagename="Elettroacustica" wx:page_id="914395" id="wx71">elettroacustica</a> e <a href="/wit/Multimediale" title="Multimediale" wx:linktype="known" wx:pagename="Multimediale" wx:page_id="60604" id="wx72">multimediale</a>, realizzando diversi lavori per il New Music and Dance Ensemble della stessa università (tra cui “La città sommersa”, “Musica per un incantesimo”, “Sincronie interattive”, lavori eseguiti in varie citta degli <a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx73">Stati Uniti</a> ed in <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx74">Italia</a>).</p>

<p id="wx75">I suoi lavori musicali sono stati eseguiti in vari festival e convegni internazionali di <a href="/wit/Musica_contemporanea" title="Musica contemporanea" wx:linktype="known" wx:pagename="Musica_contemporanea" wx:page_id="79405" id="wx76">musica contemporanea</a> a <a href="/wit/Edimburgo" title="Edimburgo" wx:linktype="known" wx:pagename="Edimburgo" wx:page_id="54116" id="wx77">Edimburgo</a>, <a href="/wit/Bruxelles" title="Bruxelles" wx:linktype="known" wx:pagename="Bruxelles" wx:page_id="12706" id="wx78">Bruxelles</a>, <a href="/wit/New_York" title="New York" wx:linktype="known" wx:pagename="New_York" wx:page_id="1114537" id="wx79">New York</a>, <a href="/wit/Philadelphia_%28Pennsylvania%29" title="Philadelphia (Pennsylvania)" wx:linktype="known" wx:pagename="Philadelphia_(Pennsylvania)" wx:page_id="1475632" id="wx80">Philadelphia</a>, <a href="/wit/Montreal" title="Montreal" wx:linktype="known" wx:pagename="Montreal" wx:page_id="158860" id="wx81">Montreal</a>, <a href="/wit/Biennale_di_Venezia" title="Biennale di Venezia" wx:linktype="known" wx:pagename="Biennale_di_Venezia" wx:page_id="42461" id="wx82">Biennale di Venezia</a>, <a href="/wit/Roma" title="Roma" wx:linktype="known" wx:pagename="Roma" wx:page_id="1241206" id="wx83">Roma</a>, <a href="/wit/Padova" title="Padova" wx:linktype="known" wx:pagename="Padova" wx:page_id="1079156" id="wx84">Padova</a>, <a href="/wit/Milano" title="Milano" wx:linktype="known" wx:pagename="Milano" wx:page_id="1241244" id="wx85">Milano</a>, <a href="/wit/Firenze" title="Firenze" wx:linktype="known" wx:pagename="Firenze" wx:page_id="1118816" id="wx86">Firenze</a>, <a href="/wit/Ravenna" title="Ravenna" wx:linktype="known" wx:pagename="Ravenna" wx:page_id="8486" id="wx87">Ravenna</a>, <a href="/wit/Como" title="Como" wx:linktype="known" wx:pagename="Como" wx:page_id="1214" id="wx88">Como</a>, ecc.</p>

<a id="Opere_principali" name="Opere_principali"/>
</wx:section><wx:section level="2" title="Opere principali" id="wxsec3"><h2 id="wx89">Opere principali</h2>

<ul id="wx90">
<li id="wx91"><i id="wx92">Aegror</i>
<p id="wx93">per <a href="/wit/Elaboratore_elettronico" title="Elaboratore elettronico" wx:linktype="known" wx:pagename="Elaboratore_elettronico" wx:page_id="20468" id="wx94">elaboratore elettronico</a> (<a href="/wit/1979" title="1979" wx:linktype="known" wx:pagename="1979" wx:page_id="4706" id="wx95">1979</a>), lavoro premiato al Primo Concorso Internazionale di Composizione Elettroacustica “Luigi Russolo” (<a href="/wit/Varese" title="Varese" wx:linktype="known" wx:pagename="Varese" wx:page_id="8499" id="wx96">Varese</a>, <a href="/wit/1979" title="1979" wx:linktype="known" wx:pagename="1979" wx:page_id="4706" id="wx97">1979</a>)</p>
</li>

<li id="wx98"><i id="wx99">Sator</i>
<p id="wx100">per <a href="/wit/Computer" title="Computer" wx:linktype="known" wx:pagename="Computer" wx:page_id="1483" id="wx101">computer</a> (<a href="/wit/1979" title="1979" wx:linktype="known" wx:pagename="1979" wx:page_id="4706" id="wx102">1979</a>)</p>
</li>

<li id="wx103"><i id="wx104">Nupea</i>
<p id="wx105">per <a href="/wit/Computer" title="Computer" wx:linktype="known" wx:pagename="Computer" wx:page_id="1483" id="wx106">computer</a> (<a href="/wit/1980" title="1980" wx:linktype="known" wx:pagename="1980" wx:page_id="4705" id="wx107">1980</a>)</p>
</li>

<li id="wx108"><i id="wx109">Es – Male di vivere</i>
<p id="wx110">per <a href="/wit/Coro_%28musica%29" title="Coro (musica)" wx:linktype="known" wx:pagename="Coro_(musica)" wx:page_id="142748" id="wx111">coro</a> misto e strumenti (<a href="/wit/1982" title="1982" wx:linktype="known" wx:pagename="1982" wx:page_id="4703" id="wx112">1982</a>)</p>
</li>

<li id="wx113"><i id="wx114">Teneri mormorii degli astri</i>
<p id="wx115">, sinfonia concertante per Voci Umane, Strumenti e Corpi Celesti (<a href="/wit/1987" title="1987" wx:linktype="known" wx:pagename="1987" wx:page_id="4676" id="wx116">1987</a>-<a href="/wit/1989" title="1989" wx:linktype="known" wx:pagename="1989" wx:page_id="4674" id="wx117">1989</a> ), opera multimediale su testi di <a href="/wit/Philippe_Soupault" title="Philippe Soupault" wx:linktype="known" wx:pagename="Philippe_Soupault" wx:page_id="1747019" id="wx118">Philippe Soupault</a>, <a href="/wit/Andr%C3%A9_Breton" title="André Breton" wx:linktype="known" wx:pagename="André_Breton" wx:page_id="161316" id="wx119">André Breton</a>, <a href="/wit/Guillaume_Apollinaire" title="Guillaume Apollinaire" wx:linktype="known" wx:pagename="Guillaume_Apollinaire" wx:page_id="209343" id="wx120">Guillaume Apollinaire</a>, <a href="/wit/Italo_Calvino" title="Italo Calvino" wx:linktype="known" wx:pagename="Italo_Calvino" wx:page_id="309673" id="wx121">Italo Calvino</a>, elaborazione di Aldo Innocenti</p>
</li>

<li id="wx122"><i id="wx123">For Electra</i>
<p id="wx124">, opera di teatro musicale (<a href="/wit/1990" title="1990" wx:linktype="known" wx:pagename="1990" wx:page_id="4673" id="wx125">1990</a>), unico lavoro italiano selezionato “Yellow Springs Festival” di <a href="/wit/Philadelphia_%28Pennsylvania%29" title="Philadelphia (Pennsylvania)" wx:linktype="known" wx:pagename="Philadelphia_(Pennsylvania)" wx:page_id="1475632" id="wx126">Philadelphia</a></p>
</li>

<li id="wx127"><i id="wx128">The waste land</i>
<p id="wx129">per <a href="/wit/Voce" title="Voce" wx:linktype="known" wx:pagename="Voce" wx:page_id="689817" id="wx130">voce</a> recitante, <a href="/wit/Strumenti_a_percussione" title="Strumenti a percussione" wx:linktype="known" wx:pagename="Strumenti_a_percussione" wx:page_id="105294" id="wx131">percussione</a>, nastro magnetico e live electronics (<a href="/wit/1988" title="1988" wx:linktype="known" wx:pagename="1988" wx:page_id="4675" id="wx132">1988</a>), su testo di <a href="/wit/Thomas_Stearns_Eliot" title="Thomas Stearns Eliot" wx:linktype="known" wx:pagename="Thomas_Stearns_Eliot" wx:page_id="104712" id="wx133">T. S. Eliot</a></p>
</li>

<li id="wx134"><i id="wx135">Creatura di sabbia</i>
<p id="wx136">per <a href="/wit/Strumenti_a_percussione" title="Strumenti a percussione" wx:linktype="known" wx:pagename="Strumenti_a_percussione" wx:page_id="105294" id="wx137">percussione</a>, nastro magnetico e <a href="/wit/Computer" title="Computer" wx:linktype="known" wx:pagename="Computer" wx:page_id="1483" id="wx138">computer</a>, opera di teatro-danza (<a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx139">1993</a>), ispirato all'omonimo romanzo di <a href="/wit/Tahar_Ben_Jelloun" title="Tahar Ben Jelloun" wx:linktype="known" wx:pagename="Tahar_Ben_Jelloun" wx:page_id="79297" id="wx140">Tahar Ben Jelloun</a></p>
</li>

<li id="wx141"><i id="wx142">A mar mediterraneo</i>
<p id="wx143">per <a href="/wit/Flauto" title="Flauto" wx:linktype="known" wx:pagename="Flauto" wx:page_id="63237" id="wx144">flauto</a>, <a href="/wit/Contrabbasso" title="Contrabbasso" wx:linktype="known" wx:pagename="Contrabbasso" wx:page_id="54592" id="wx145">contrabbasso</a> e <a href="/wit/Computer" title="Computer" wx:linktype="known" wx:pagename="Computer" wx:page_id="1483" id="wx146">computer</a>, musiche per un'opera di teatro-danza (<a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx147">1993</a>)</p>
</li>

<li id="wx148"><i id="wx149">Exescuriale</i>
<p id="wx150">, opera di teatro musicale (<a href="/wit/1995" title="1995" wx:linktype="known" wx:pagename="1995" wx:page_id="4668" id="wx151">1995</a>), tratto dall'Escuriale di Ghelderode</p>
</li>

<li id="wx152"><i id="wx153">La città sommersa</i>
<p id="wx154">per strumenti e computer (<a href="/wit/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="4667" id="wx155">1996</a>)</p>
</li>

<li id="wx156"><i id="wx157">Per caso</i>
<p id="wx158">, musica per immagini (<a href="/wit/1997" title="1997" wx:linktype="known" wx:pagename="1997" wx:page_id="4666" id="wx159">1997</a>)</p>
</li>

<li id="wx160"><i id="wx161">Sincronie interattive</i>
<p id="wx162">per strumenti e <a href="/wit/Computer" title="Computer" wx:linktype="known" wx:pagename="Computer" wx:page_id="1483" id="wx163">computer</a> (<a href="/wit/1997" title="1997" wx:linktype="known" wx:pagename="1997" wx:page_id="4666" id="wx164">1997</a>)</p>
</li>

<li id="wx165"><i id="wx166">Il poeta in gabbia</i>
<p id="wx167">, opera di teatro musicale (<a href="/wit/1998" title="1998" wx:linktype="known" wx:pagename="1998" wx:page_id="4665" id="wx168">1998</a>), su testi di <a href="/wit/Ezra_Pound" title="Ezra Pound" wx:linktype="known" wx:pagename="Ezra_Pound" wx:page_id="78912" id="wx169">Ezra Pound</a></p>
</li>

<li id="wx170"><i id="wx171">Tra le cose tenute</i>
<p id="wx172">per tarogató e <a href="/wit/Computer" title="Computer" wx:linktype="known" wx:pagename="Computer" wx:page_id="1483" id="wx173">computer</a> interattivo (<a href="/wit/1999" title="1999" wx:linktype="known" wx:pagename="1999" wx:page_id="4664" id="wx174">1999</a>)</p>
</li>

<li id="wx175"><i id="wx176">Musica per un incantesimo</i>
<p id="wx177">per strumenti e <a href="/wit/Computer" title="Computer" wx:linktype="known" wx:pagename="Computer" wx:page_id="1483" id="wx178">computer</a> (<a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx179">2000</a>)</p>
</li>
</ul>

<a id="Discografia" name="Discografia"/>
</wx:section><wx:section level="2" title="Discografia" id="wxsec4"><h2 id="wx180">Discografia</h2>

<p id="wx181">Alfonso Belfiore ha al suo attivo due <a href="/wit/Compact_disc" title="Compact disc" wx:linktype="known" wx:pagename="Compact_disc" wx:page_id="16686" id="wx182">CD</a>; il primo, “Expanding Horizons”, prodotto dalla <i id="wx183">Capstone</i>, contiene il lavoro “La città sommersa” (per strumenti, tape e live electronics) eseguita dalla NYUNME con la direzione di Esther Lamneck.<br id="wx184"/>
Il secondo <a href="/wit/Compact_disc" title="Compact disc" wx:linktype="known" wx:pagename="Compact_disc" wx:page_id="16686" id="wx185">CD</a>, “Tarogató”, è prodotto dalla <i id="wx186">Roméo Records</i> (distribuito da <i id="wx187">Qualiton</i>) e contiene il brano “Tra le cose tenute” per tarogató e <a href="/wit/Computer" title="Computer" wx:linktype="known" wx:pagename="Computer" wx:page_id="1483" id="wx188">computer</a> interattivo, eseguito da Esther Lamneck.</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec5"><h2 id="wx189">Collegamenti esterni</h2>

<ul id="wx190">
<li id="wx191"><a href="http://www.festivalfortissimo.it/it/festival/direttore_artistico.html" class="external text" wx:linktype="external" rel="nofollow" id="wx192">Fortissimo Festival: Alfonso Belfiore</a></li>
</ul>

<wx:template id="wx_t2" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx193">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx194">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di musica classica" id="wx195"><a href="/wit/Immagine:Stub_musica_classica.png" title="musica classica" wx:linktype="image" wx:pagename="Immagine:Stub_musica_classica.png" wx:page_id="1063954" id="wx196"><img src="/wit/Immagine:Stub_musica_classica.png" alt="musica classica" width="25" height="25" id="wx197"/></a> <b id="wx198"><a href="/wit/Portale:musica_classica" class="new" title="Portale:musica classica" wx:linktype="unknown" wx:pagename="Portale:musica_classica" id="wx199">Portale Musica classica</a></b>
<p id="wx200">:  accedi alle voci di Wikipedia che parlano di musica classica</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Alfonso_Belfiore" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx201">Categorie</a>: <span dir="ltr" id="wx202"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx203">Biografie</a></span> | <span dir="ltr" id="wx204"><a href="/wit/Categoria:Compositori_italiani_del_XX_secolo" title="Categoria:Compositori italiani del XX secolo" wx:linktype="known" wx:pagename="Categoria:Compositori_italiani_del_XX_secolo" wx:page_id="1266221" id="wx205">Compositori italiani del XX secolo</a></span> | <span dir="ltr" id="wx206"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx207">BioBot</a></span> | <span dir="ltr" id="wx208"><a href="/wit/Categoria:Compositori_italiani_del_XXI_secolo" title="Categoria:Compositori italiani del XXI secolo" wx:linktype="known" wx:pagename="Categoria:Compositori_italiani_del_XXI_secolo" wx:page_id="1266223" id="wx209">Compositori italiani del XXI secolo</a></span> | <span dir="ltr" id="wx210"><a href="/wit/Categoria:Autori_di_musica_elettronica" title="Categoria:Autori di musica elettronica" wx:linktype="known" wx:pagename="Categoria:Autori_di_musica_elettronica" wx:page_id="1633413" id="wx211">Autori di musica elettronica</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Alfonso_Belfiore" class="external" wx:linktype="interwiki" wx:pagename="en:Alfonso_Belfiore" id="wx212">English</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Nome">
<p id="wx213">Alfonso</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx214">Belfiore</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx215">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx216">Noto</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx217">22 giugno</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx218">1954</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx219">compositore</p>
</wx:argument><wx:argument name="Epoca">
<p id="wx220">1900</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx221">italiano</p>
</wx:argument><wx:argument name="Immagine">
<p id="wx222">Alfonso_Belfiore.jpg</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx223">musica classica</p>
</wx:argument></wx:templatearguments>
</html>
